TOPDIR?=../../..
PLATFORMDIR?=${TOPDIR}

MEMCHECK_REPORT=1

REGRESS_TARGETS=test_1

EXTRACLEAN=.test.out

include ${PLATFORMDIR}/mk/ninja.mk
include ${PLATFORMDIR}/mk/regress.mk

test_1:
	${CMD_PREFIX} ${DEST_BIN}/fd_pool_test ${DEST}/regress/common/fd_pool/test.conf
